
SRC = SemArb.sgml xml.sgml bisher.sgml xvl.sgml x3d.sgml fazit.sgml \
      quellen.sgml abb.sgml repr.sgml

view: SemArb.pdf
	acroread SemArb.pdf

.PHONY: `
html: 
	docbook2html -o ./output/ SemArb.sgml

#	docbook2pdf SemArb.sgml
SemArb.pdf: $(SRC)
	docbook2ps  SemArb.sgml
	ps2pdf SemArb.ps       


